This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 207819 - yum update failure.
yum update failure.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
5
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-23 17:24 EDT by David Woodhouse
Modified: 2016-09-19 22:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 01:47:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2006-09-23 17:24:12 EDT
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package sane-backends-libs.ppc 0:1.0.18-2.fc5 set to be updated
---> Package gdb.ppc 0:6.3.0.0-1.134.fc5 set to be updated
--> Running transaction check
--> Processing Dependency: sane-backends for package: sane-frontends
--> Processing Dependency: sane-backends for package: libsane-hpaio
--> Processing Dependency: sane-backends = 1.0.18-2.fc5 for package:
sane-backends-libs
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package sane-backends.ppc64 0:1.0.18-2.fc5 set to be updated
--> Running transaction check
--> Processing Dependency: libusb-0.1.so.4()(64bit) for package: sane-backends
--> Processing Dependency: libgphoto2.so.2()(64bit) for package: sane-backends
--> Processing Dependency: libgphoto2_port.so.0()(64bit) for package: sane-backends
--> Processing Dependency: libieee1284.so.3()(64bit) for package: sane-backends
--> Processing Dependency: libsane.so.1()(64bit) for package: sane-backends
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package libusb.ppc64 0:0.1.11-2.2 set to be updated
---> Package gphoto2.ppc64 0:2.1.99-8 set to be updated
---> Package libieee1284.ppc64 0:0.2.9-3.2.1 set to be updated
--> Running transaction check
--> Processing Dependency: libexif.so.12()(64bit) for package: gphoto2
--> Processing Dependency: libhal.so.1()(64bit) for package: gphoto2
--> Processing Dependency: libdbus-1.so.2()(64bit) for package: gphoto2
--> Processing Dependency: libreadline.so.5()(64bit) for package: gphoto2
--> Processing Dependency: libpopt.so.0()(64bit) for package: gphoto2
--> Processing Dependency: libltdl.so.3()(64bit) for package: gphoto2
--> Processing Dependency: libsane.so.1()(64bit) for package: sane-backends
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package libexif.ppc64 0:0.6.12-3.2.1 set to be updated
---> Package readline.ppc64 0:5.0-3.2.1 set to be updated
---> Package dbus.ppc64 0:0.61-3.fc5.1 set to be updated
---> Package libtool-ltdl.ppc64 0:1.5.22-2.3 set to be updated
---> Package hal.ppc64 0:0.5.7.1-2.fc5 set to be updated
---> Package popt.ppc64 0:1.10.2-15.2 set to be updated
--> Running transaction check
--> Processing Dependency: libcap.so.1()(64bit) for package: dbus
--> Processing Dependency: libselinux.so.1()(64bit) for package: dbus
--> Processing Dependency: libaudit.so.0()(64bit) for package: dbus
--> Processing Dependency: libdbus-glib-1.so.2()(64bit) for package: hal
--> Processing Dependency: libsane.so.1()(64bit) for package: sane-backends
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package dbus-glib.ppc64 0:0.61-3.fc5.1 set to be updated
---> Package libselinux.ppc64 0:1.30.3-4.fc5 set to be updated
---> Package audit-libs.ppc64 0:1.1.5-1 set to be updated
---> Package libcap.ppc64 0:1.10-24.2 set to be updated
--> Running transaction check
--> Processing Dependency: libsepol.so.1()(64bit) for package: libselinux
--> Processing Dependency: libsane.so.1()(64bit) for package: sane-backends
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package libsepol.ppc64 0:1.12.17-1.fc5 set to be updated
--> Running transaction check
--> Processing Dependency: libsane.so.1()(64bit) for package: sane-backends
--> Finished Dependency Resolution
Error: Missing Dependency: libsane.so.1()(64bit) is needed by package sane-backends
Comment 1 Jesse Keating 2006-09-27 16:57:34 EDT
Luke, is libsane listed in the multilib set?
Comment 2 Luke Macken 2006-09-27 23:49:32 EDT
I added sane-backends-libs to the multilib list the other day (Bug #207655), and
repushed the update.

http://download.fedora.redhat.com/pub/fedora/linux/core/updates/5/ppc/sane-backends-libs-1.0.18-2.fc5.ppc64.rpm
provides libsane.so.1()(64bit)

Is this issue still occurring?
Comment 3 David Woodhouse 2006-09-28 01:46:26 EDT
Fixed now; thanks.

Not that scanning has ever actually worked since I upgraded to FC5, but at least
I can update the system :)

Note You need to log in before you can comment on or make changes to this bug.